Forum |  HardWare.fr | News | Articles | PC | Prix | S'identifier | S'inscrire | Aide | Shop Recherche
1799 connectés 

  FORUM HardWare.fr
  Linux et OS Alternatifs
  Divers

  probleme install driver ati : red hat 9

 



 Mot :   Pseudo :  
 
Bas de page
Auteur Sujet :

probleme install driver ati : red hat 9

n°315453
sT-AnGeR
Posté le 28-08-2003 à 14:51:42  profilanswer
 

alors voila g une erreur lors de l execution du -ivh --force driver.rpm
 
*** WARNING ***
Tailored kernel module for fglrx not present in your system.
You must go to /lib/modules/fglrx/build_mod subdir
and execute './make.sh' to build a fully customed kernel module.
Afterwards go to /lib/modules/fglrx and run './make_install.sh'
in order to install the module into your kernel's module repository.
Ensuite ca di ke les aplication 3d ne marcheron pas et patati et patat
 
voila donc bien entendu ./make_install.sh c pas la peine  
 
g cru lire sur un forum us que sous red hat le path etait pas bon mais bon je debute un peu donc je men remet a vous  
 
il seblerai qu'il faudrai avoir les kernel-source  
 
HELP please je galere depuis une semaine la

mood
Publicité
Posté le 28-08-2003 à 14:51:42  profilanswer
 

n°315458
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 14:56:49  profilanswer
 

T'as deja essayé en installant le kernel sources (les sources du noyau) ?  
 
C'est le premier truc que je ferais.

n°315497
sT-AnGeR
Posté le 28-08-2003 à 15:48:50  profilanswer
 

c exactement ce ke je voudrai faire
mais je ne c pas comment

n°315498
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 15:56:40  profilanswer
 

Tu fais:  uname -rs
 
Ca te donnera la version de ton noyau. linux 2.x.xx (ou quelque chose comme ça)
 
Ensuite sur ton(tes) CD(s), tu dois avoir une archive rpm du style kernel-source.2.x.xx.rpm (ou quelque chose comme ça)
 
Si tu le trouve, tu le copie sur ton disque, tu te loggue en administrateur et tu l'installe en faisant:
rpm -hiv kernel-source.2.x.xx.rpm
 
et si il veut pas, tu fais la méthode chacal:
rpm -hiv --nodeps --force kernel-source.2.x.xx.rpm
 
Et normalement c'est bon.

n°315506
sT-AnGeR
Posté le 28-08-2003 à 16:11:09  profilanswer
 

hum oki mais c'est sans risque au moins ?

n°315507
Yttrium
Furtif
Posté le 28-08-2003 à 16:12:41  profilanswer
 

Oui, car Rasthor te propose juste l'installation des sources du noyau.

n°315515
sT-AnGeR
Posté le 28-08-2003 à 16:27:51  profilanswer
 

oki c cool je v essayer  
puiske t la :)  
je v en profiter si tu peu maider  
g un autre probleme  
c que g donc active le ntfs ( avec un tit rpm )
mounter mes partition et editer /etc/fstab pour que les chnagements soi pris en compte a chake reboot mais je peu acceder aux dossier que en root ( partition ntfs ) aurai tu une solution car sa membete de me connecter en root ...
 
et merci !

n°315529
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 16:51:45  profilanswer
 

sT-AnGeR a écrit :

hum oki mais c'est sans risque au moins ?


 
aucun  :sol:
 
PS: Pourrais-tu stp ne pas écrire en sms-style ? C'est un peu pénible à te lire parfois. Merci  :jap:


Message édité par Rasthor le 28-08-2003 à 16:52:21
n°315531
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 16:52:56  profilanswer
 

Rasthor a écrit :


 
aucun  :sol:
 
Et j'ai aucune idée pour ton probleme de ntfs.
 
PS: Pourrais-tu stp ne pas écrire en sms-style ? C'est un peu pénible à te lire parfois. Merci  :jap:  

n°315539
sT-AnGeR
Posté le 28-08-2003 à 17:13:28  profilanswer
 

kernel-2.4.20-8.i586.rpm est-ce bien sa ?
il me dis que le rpm est deja installe :(
 
=> desole oui je vais faire un effort :)

mood
Publicité
Posté le 28-08-2003 à 17:13:28  profilanswer
 

n°315566
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 17:33:30  profilanswer
 

sT-AnGeR a écrit :

kernel-2.4.20-8.i586.rpm est-ce bien sa ?
il me dis que le rpm est deja installe :(
 
=> desole oui je vais faire un effort :)
 


 
Non, c'est pas ça.  
Ce fichier est ton noyau, donc normal qu'il soit installé.
 
Il faut trouvé le fichier des sources du noyau, ça doit être:
kernel-source-2.4.20-8.i586.rpm

n°315573
sT-AnGeR
Posté le 28-08-2003 à 17:46:39  profilanswer
 

oki merci je l'ai trouve  
je vais tester tout sa. je vous tien informe

n°315587
sT-AnGeR
Posté le 28-08-2003 à 18:17:36  profilanswer
 

mouarf sa marche toujours pas  
je crois que c est une histoire de path ( les sources sont pas dans le bon repertoire sous red hat )  
 
si on pouvai m eclairer car en faite le message d erreur est toujours le meme : il trouve pas les sources

n°315612
Rasthor
Liberté et Patrie
Posté le 28-08-2003 à 18:49:50  profilanswer
 

Tu as bien suivi les instructions ?
 

Citation :

Tailored kernel module for fglrx not present in your system.
You must go to /lib/modules/fglrx/build_mod subdir
and execute './make.sh' to build a fully customed kernel module.
Afterwards go to /lib/modules/fglrx and run './make_install.sh'
in order to install the module into your kernel's module repository.


 
 
Essaye d'installer ça:
http://rpm.pbone.net/index.php3/st [...] 6.rpm.html

n°315789
sT-AnGeR
Posté le 28-08-2003 à 21:46:44  profilanswer
 

pas compatible et en forcant sa ma foutu la merde  
et j ai bine fait ce qui est demende

n°315823
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 28-08-2003 à 22:44:21  profilanswer
 

sT-AnGeR a écrit :

pas compatible et en forcant sa ma foutu la merde  
et j ai bine fait ce qui est demende
 


 
 
Cherche pas ca fait 1 semaine voir meme 10 jours que je demande de  laide et ils veulent pas bouger leur cul malgres le faite qu il connaisse la solution c est des Nerdz Ici c est Pseudo partisant du Linux-POURTOUS Mais ils sont meme pas fouttu de venir te dire comment faire !
A si il te renvoie de page web en topic ect ...
 
Edit: JE precise que mes post portait sur exactement la meme chose que toi !!


Message édité par MemphisRaines187 le 28-08-2003 à 22:45:07

---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°315830
sT-AnGeR
Posté le 28-08-2003 à 22:52:45  profilanswer
 

oue pis g vu un gas sur pc-inpact qui as reussi !
mais ce ***** a pas explike comment = " super jy usis arrive"  
 
c est vrai que moi la sa me pose big probleme ...  
pis c est vrai que tout le monde na pas de nvdia alors ou y sont les user ati ici  
enfin je persiste et pis si je trouve ( aileur ausis ) je te tien au courent


Message édité par sT-AnGeR le 28-08-2003 à 22:56:56
n°315834
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 28-08-2003 à 23:00:24  profilanswer
 

sT-AnGeR a écrit :

oue pis g vu un gas sur pc-inpact qui as reussi !
mais ce ***** a pas explike comment = " super jy usis arrive"  
 
c est vrai que moi la sa me pose big probleme ...  
pis c est vrai que tout le monde na pas de nvdia alors ou y sont les user ati ici  
enfin je persiste et pis si je trouve ( aileur ausis ) je te tien au courent


 
Ok de meme  
 
 
D ailleur en installant mon kernel-source j ai reussi a installer et configurer mais impossible de mettre l acceleration 3d donc je tourne toujours en round ...
D apres se qu on ma disil faudrais peux etre patcher le kernel pour ceux qui ont des Nforce2 avec des ATI ...
 
Put1 ste bordel ... 10 jours presque que j ai pas pu jouer a aucun jeu ...


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°315876
sT-AnGeR
Posté le 28-08-2003 à 23:38:42  profilanswer
 

10 jour pour moi aussi ;)
g ausis reussi a faire les tache dis apres ( make.sh et install.sh )  
mais rien n y fai  

n°315937
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 00:54:37  profilanswer
 

Désolé, j'ai essayé de vous aider, sans succès hélas.
 
Mais j'ai deux problemes, c'est que 1) je suis newbie et 2) j'ai une nvidia geforce 4 :D  :ange: [:spamafote]


Message édité par Rasthor le 29-08-2003 à 13:18:44
n°315970
cedricbrun
Posté le 29-08-2003 à 09:01:22  profilanswer
 

Bah le mieux avec une ati et du nforce2 c'est de patcher un 2.4.21 ou de passer au noyau 2.4.22 qui règle tout ça..

n°316102
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 12:50:16  profilanswer
 

cedricbrun a écrit :

Bah le mieux avec une ati et du nforce2 c'est de patcher un 2.4.21 ou de passer au noyau 2.4.22 qui règle tout ça..
 


 
K je vais tester ca se soir merci !!
 
N empeche en  jours c est la premiere reponse constructive qu on me fait  !!


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316110
sT-AnGeR
Posté le 29-08-2003 à 13:14:08  profilanswer
 

euh j'ai une KG7 lol :) a moin que mon amd 761 se soir trensformer en nforce 2 lol  
 
vous pouve precisez votre distrib les gas  
moi c red hat 9

n°316115
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 13:19:26  profilanswer
 

Mandrake 9.1, donc RPM powaaa !!!! [:xp1700]

n°316144
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 14:02:27  profilanswer
 

Rasthor a écrit :

Mandrake 9.1, donc RPM powaaa !!!! [:xp1700]  


 
REDhat c est RPM aussi :p
 
Moi suis passer par toute les distri la seul pour laquel je n avais pas eu le prob que j ai aujourd hui etait une gentoo j avais fait un emerge ati-drivers c etait passer nikel !
 
La je suis sous Redhat 9 et  jai pas  lintention d en changer c est celle que javais avant d utilise ma gentoo 4.3rc ou un truc du style :p
 
Enfin voila ...


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316145
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 14:04:41  profilanswer
 

MemphisRaines187 a écrit :


REDhat c est RPM aussi :p


 
Oui, je le sais bien, c'est d'ailleurs Redhat qui a invetné et/ou développé ce système de paquetage.
Mais RPM powaaaa !!!! quand meme  ;)

n°316146
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 14:05:29  profilanswer
 

Rasthor a écrit :

Mandrake 9.1, donc RPM powaaa !!!! [:xp1700]  


 
Oui enfin situ aimes les Distri qu il faut passer 1 semaine a changer des version de package ou d en enlever d active des trucs de changer les partitions ect .. ( je parle en temps que debutant )
Ba franchement ... MDK c est le top du top des distri linux les plus lente ... la plus rapide c est gentoo suivi de tres tres pres de Debian et Redhat !!
 
MDK c est simple pour un user qui se contente juste de la mettre en dual boot et de pas toucher tt les jours ... C et mon Choix donc stop vos trool attitude !! Chacun ses opinions :p
 
Edit: Attention je parle pour un user windobe connaissant tres bien windobe ( enfin connaissant la magie ) et non d un poweruser de linux !!


Message édité par MemphisRaines187 le 29-08-2003 à 14:06:53

---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316147
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 14:05:33  profilanswer
 

MemphisRaines187 a écrit :


Moi suis passer par toute les distri la seul pour laquel je n avais pas eu le prob que j ai aujourd hui etait une gentoo j avais fait un emerge ati-drivers c etait passer nikel !
 
La je suis sous Redhat 9 et  jai pas  lintention d en changer c est celle que javais avant d utilise ma gentoo 4.3rc ou un truc du style :p
 
Enfin voila ...


 
pourquoi t'es pas resté sous gentoo ?  :??:

n°316150
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 14:09:05  profilanswer
 


 
Je disais juste que les rpms, c'est cool. J'ai rien dit pour la MDK9.1.  
 
J'aime bien cette distro, mais je n'irais pas dire que c'est la mieux.

n°316151
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 14:10:24  profilanswer
 

Rasthor a écrit :


 
pourquoi t'es pas resté sous gentoo ?  :??:  


 
Alors premierement ... j ai formatter tout mon systeme pour degager completement Windobe car je ne veux pu de se que crosoft concoit !!
 
Deuxiemement : J ai tenter d installer une vrsion GRP ... me suis casser les dents ca na jamais ete chercher mes emerge sur les cds ... j ai du me planter quelque part ...
 
Troisiemement : J ai tenter en install normal ( en partant d un Stage 1 ) ma femme a allumer le four + machine a laver la vaisselle et micro onde resultat shutdown du pc car pu de ju ... erreur de compilation j en ai eu marre ...
 
Suis revenu sur Redhat car j avais besoin d un os pour pouvoir envoyer rapidos des mails importants mais je baisse pas les bras je vais revenir vers Gentoo car je trouve la gestion des packages excelente et franchement vla la difference de reponse du systeme ...


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316153
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 14:10:58  profilanswer
 

Rasthor a écrit :


 
Je disais juste que les rpms, c'est cool. J'ai rien dit pour la MDK9.1.  
 
J'aime bien cette distro, mais je n'irais pas dire que c'est la mieux.


 
HAaa :p
Alors pk l utiliser si pour toi cela n est pas la meilleure ?
 
:p


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316159
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 14:15:48  profilanswer
 

MemphisRaines187 a écrit :


 
HAaa :p
Alors pk l utiliser si pour toi cela n est pas la meilleure ?
 
:p


 
Parce que c'est mon choix :p
 
Y'a plusieurs distro que j'aurais pu tester:
 
Redhat, Mandrake, SuSE, Gentoo, Debian.
 
Je voulais une distro facile à installer sans trop se prendre la tête, donc exit Debian et Gentoo d'après ce que j'ai pu lire. (mais j'ai bien l'intention de me mettre à la gentoo un jour ou l'autre quand je changerais de disque dur probablement)
 
SuSE n'est pas gratuite.
 
Restait Redhat et Mandrake. On m'a plutot conseillé Mandrake, donc je l'ai installée. Et je ne le regrette pas.
 

n°316163
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 14:16:53  profilanswer
 

Rasthor a écrit :


 
Parce que c'est mon choix :p
 
Y'a plusieurs distro que j'aurais pu tester:
 
Redhat, Mandrake, SuSE, Gentoo, Debian.
 
Je voulais une distro facile à installer sans trop se prendre la tête, donc exit Debian et Gentoo d'après ce que j'ai pu lire. (mais j'ai bien l'intention de me mettre à la gentoo un jour ou l'autre quand je changerais de disque dur probablement)
 
SuSE n'est pas gratuite.
 
Restait Redhat et Mandrake. On m'a plutot conseillé Mandrake, donc je l'ai installée. Et je ne le regrette pas.
 
 


 
Ok je pensais que tu etais un utilisateur avance moi :p
T es un chti debutants confirme on va dire :p
Car je t ai vu repondre a pleins de problemes :p


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316169
Rasthor
Liberté et Patrie
Posté le 29-08-2003 à 14:20:10  profilanswer
 

Rasthor a écrit :

Désolé, j'ai essayé de vous aider, sans succès hélas.
 
Mais j'ai deux problemes, c'est que 1) je suis newbie et 2) j'ai une nvidia geforce 4 :D  :ange: [:spamafote]


 
 :sol:  
 
J'ai commencé avec une Redhat 5.1 je crois, dans un Linux pour les nuls, ensuite j'ai eu 2 ou 3 distro SuSE, puis une période noire (Win2k, non, il est bien ce Win2k, mais bon) et maintenant la MDK9.1
Et la Redhat 7.0 au taf.
 
Mais si on parle de système dérivé d'Unix, j'avais eu quelques Amiga bien avant, et je maitrisais pas mal le système AmigaOS.


Message édité par Rasthor le 29-08-2003 à 14:22:24
n°316242
sT-AnGeR
Posté le 29-08-2003 à 15:36:19  profilanswer
 

bon ils osnt ou les power user linux ati la ??  
::((:(: kescai ce bordel :)  
 
sinon la red hat est un peu lente mais au moins on est pas obliger de metre a jour le noyau a pein installer ( debian.... )
mandrake est quand meme plus lente :(

n°316257
MemphisRai​nes187
Mon eleanor - Je t aurais :)
Posté le 29-08-2003 à 16:12:19  profilanswer
 

sT-AnGeR a écrit :

bon ils osnt ou les power user linux ati la ??  
::((:(: kescai ce bordel :)  
 
sinon la red hat est un peu lente mais au moins on est pas obliger de metre a jour le noyau a pein installer ( debian.... )
mandrake est quand meme plus lente :(


 
C kler RedHat c est pas encore du debian ou Gentoo mais on s en rapproche ( suis sur en cherchant a modifier des trucs ou en utilisant un Windowmaker autre ke kde ou gnome ca depoterais )


---------------
Quelque fois il vaut mieux se taire et passer pour un con plutot que de l ouvrir et de le confirmer.
n°316325
daique
Posté le 29-08-2003 à 17:08:00  profilanswer
 

MemphisRaines187 a écrit :


 
 
Cherche pas ca fait 1 semaine voir meme 10 jours que je demande de  laide et ils veulent pas bouger leur cul malgres le faite qu il connaisse la solution c est des Nerdz Ici c est Pseudo partisant du Linux-POURTOUS Mais ils sont meme pas fouttu de venir te dire comment faire !
A si il te renvoie de page web en topic ect ...
 
Edit: JE precise que mes post portait sur exactement la meme chose que toi !!


 
Comme la vingtaine d'autre. La fonction recherche du forum, elle est pas la pour décorer

n°316690
sT-AnGeR
Posté le 30-08-2003 à 15:54:30  profilanswer
 

oue c tres contructif daique ...
g deja lus TOUS les post de ce forum et d un autre d un autre site  
je n'ai jamais de methode klr et surtout de personne ayant reussi....
 
et excuse moi dire salut ya des nouveau dri voici les lien ( foireux car tres mal explike ) c pas bien sympa  
de plus souvent le vocabulaire est asse dur et pas toujour facile pour nous les debutants et ce meme sur les site specialiser d aide
 
alors si tu conai un post klr et precis avec la solution merci de nous aider on compte sur vous

mood
Publicité
Posté le   profilanswer
 


Aller à :
Ajouter une réponse
  FORUM HardWare.fr
  Linux et OS Alternatifs
  Divers

  probleme install driver ati : red hat 9

 

Sujets relatifs
install premiere conex internet :p[ Probleme ? ] Cinq process a 99.99 % CPU
Probleme sous LinuXpb install Eterm redhat9.0
Install mdk 9.1+cd non bootable,cd2 et 3 non demandéknoppix faite maison: problème de pty
[resolu] gros probleme sambaProblème au boot de Mandrake 9.1 : "Find module dependencies..."
Petit probleme bizarre avec ma souris.Problème install driver ECI [resolu]
Plus de sujets relatifs à : probleme install driver ati : red hat 9


Copyright © 1997-2018 Hardware.fr SARL (Signaler un contenu illicite) / Groupe LDLC / Shop HFR